## meta-kde 84ubuntu5

=== debian/changelog ===
meta-kde (5:84ubuntu5) vivid; urgency=medium

  * Remove kde-sc meta packages, they are no longer valid
  * Remove use of nepomuk which has been removed
  * Remove depends on automoc, cmake has it built in
  * Remove kde-developer-sdk, it's kde 4 focused
  * Remove kde-standard, kde-full, kde-plasma-desktop and
    kde-plasma-netbook metapackages, kubuntu has its own meta packages

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 20 Jan 2015 17:20:18 +0100
