=== debian/control ===
Source: meta-kde
Section: metapackages
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
 Fathi Boudra <fabo@debian.org>,
 Modestas Vainius <modax@debian.org>,
 Pino Toscano <pino@debian.org>,
 George Kiagiadakis <gkiagiad@csd.uoc.gr>,
 Maximiliano Curia <maxy@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://www.kde.org
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/meta-kde
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/meta-kde
XSBC-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/meta-kde.git
XSBC-Vcs-Git: git://anonscm.debian.org/pkg-kde/meta-kde.git

Package: kde-sc-dev-latest
Architecture: all
Depends: ${misc:Depends}, debhelper (>= 9), cmake (>= 2.8.6),
 pkg-kde-tools (>= 0.12)
Breaks: kdelibs5-dev (<< ${devLatest:Version}),
 kdepimlibs5-dev (<< ${devLatest:Version}),
 kde-workspace-dev (<< ${devLatestWorkspace:Version}),
 libkactivities-dev (<< ${devLatest:Version}),
 libkexiv2-dev (<< ${devPrev:Version}), libkdcraw-dev (<< ${devPrev:Version}),
 libkipi-dev (<< ${devPrev:Version}), libmarble-dev (<< ${devPrev:Version}),
 libkonq5-dev (<< ${devPrev:Version}), libksane-dev (<< ${devPrev:Version}),
 libkdeedu-dev (<< ${devPrev:Version}),
 libanalitza-dev (<< ${devPrev:Version}),
 okular-dev (<< ${devPrev:Version}),
 libakonadi-dev (<< 1.9.0)
Conflicts: kdebase-workspace-dev
Description: ensure that the latest KDE Development Platform 4 is installed
 This package ensures that the latest version of the KDE Development Platform
 4 packages are installed on the system.
 .
 This metapackage is intended to be used only in the Build-Depends of the KDE
 Software Compilation packages. If the "Breaks" effect of this package is not
 desired on the maintainer system, it can be overridden by installing a custom
 version of this package with the pkgkde-override-sc-dev-latest command from
 the pkg-kde-tools package.
