=== debian/rules ===
#!/usr/bin/make -f

# Don't increase this in Kubuntu, it is kept only to stop a delta from
# Debian but it confuses launchpad so we just use Build-depends
# versions
MINIMUM_KDE_VERSION := 4:4.11.3
MINIMUM_KDEPIM_VERSION := $(MINIMUM_KDE_VERSION)
CALLIGRA_VERSION := 1:2.6.4
DEV_LATEST_VERSION := 4:4.12
DEV_LATEST_WORKSPACE_VERSION := 4:4.11.6
DEV_PREV_VERSION := 4:4.7.4

KDE_VERSION_METAPKGS := kdeaccessibility kdeadmin kdeedu kdegames kdegraphics kdegraphics-libs-data kdegraphics-strigi-plugins kdemultimedia kdenetwork kdetoys kdeutils
KDE_VERSION_METAPKGS_DFSG := kdesdk

BINARY_VERSION_NO_EPOCH := $(shell dpkg-parsechangelog | grep '^Version: ' | sed 's/^Version: \(\([[:digit:]]\+\):\)\?/\2./')
DEV_LATEST_PACKAGE_VERSION := $(DEV_LATEST_VERSION)+$(BINARY_VERSION_NO_EPOCH)
DEV_LATEST_PACKAGE_VERSION_DFSG := $(DEV_LATEST_VERSION)+dfsg+$(BINARY_VERSION_NO_EPOCH)

override_dh_gencontrol:
	dh_gencontrol -pkde-sc-dev-latest  -- \
	    '-v$(DEV_LATEST_PACKAGE_VERSION)' \
	    -V'devLatest:Version=$(DEV_LATEST_VERSION)' \
	    -V'devLatestWorkspace:Version=$(DEV_LATEST_WORKSPACE_VERSION)' \
	    -V'devPrev:Version=$(DEV_PREV_VERSION)'
	#do not add version number prefix in Kubuntu, we already uploaded
	#these packages without the prefix
	#dh_gencontrol $(addprefix -p,$(KDE_VERSION_METAPKGS)) -- \
	#    '-v$(DEV_LATEST_PACKAGE_VERSION)' \
	#    -Vkde:Version='$(MINIMUM_KDE_VERSION)'
	dh_gencontrol --remaining-packages -- \
	    -Vkdepim:Version='$(MINIMUM_KDEPIM_VERSION)' \
	    -Vcalligra:Version='$(CALLIGRA_VERSION)' \
	    -Vkde:Version='$(MINIMUM_KDE_VERSION)'

override_dh_install:
	mkdir -p debian/tmp/usr/share/applications/kde4/
	cp debian/kde-developer-sdk.desktop debian/tmp/usr/share/applications/kde4/
	dh_install

%:
	dh $@
