## meta-kde 92

=== debian/changelog ===
meta-kde (5:92) unstable; urgency=medium

  * Remove the kde4:Version variable in favour of standard kde:Version, as the
    few packages previously at 4.12.x are now at 16.08.x.
  * Drop mplayerthumbs from kdemultimedia, as it is no more developed and
    released.
  * Add a kdeartwork:Version for kdeartwork components, and pin it at version
    4:15.08.0.
  * Bump the minimum KDE version to 4:16.04.0.
  * Bump the minimum Plasma version to 4:5.8.
  * Bump the Calligra version to 1:2.9.11.

 -- Pino Toscano <pino@debian.org>  Mon, 23 Jan 2017 21:08:01 +0100

meta-kde (5:91) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Move kwin-x11 recommends from kde-standard to kde-plasma-desktop.
    (Closes: #804636)
  * Drop freespacenotifier recommedation (Closes: #824915) Thanks to Stefan
    Björnelund for the report.
  * Replace ksnapshot dependencies with kde-spectacle.

  [ Pino Toscano ]
  * Drop pairs from kdeedu, as it is no more developed and released.
  * Update Vcs-* fields.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Replace transitional kdesdk-dolphin-plugins with dolphin-plugins.
  * Add a kde:VersionNoEpoch variable for epoch-less dependencies.
  * Add a kde4:Version variable for the few packages still at 4.12.x.
  * Drop strigi usage, since it is no more developed nor integrated upstream:
    - drop kdegraphics-strigi-analyzer recommend from kdegraphics
    - drop kdenetwork-strigi-analyzers suggest from kdenetwork
    - drop kdesdk-strigi-plugins dependency from kdesdk
    - drop old kdegraphics-strigi-plugins transitional package
  * Switch khelpcenter back from plasma:Version to kde:Version.
  * Bump the minimum KDE version to 4:15.08.0, should be satisfied by all the
    packages not at 4.12.x.
  * Bump the minimum Plasma version to 4:5.6.0.
  * Drop +dfsg handling for the kdesdk metapackage, since the version bump
    obsoletes the issue altogether.
  * Drop old kdegraphics-libs-data transitional package.
  * Decouple version of metapackages from kde-sc-dev-latest one, so their
    version is 15.08 now.
  * Add artikulate to kdeedu.
  * Remove kde-standard recommend in kde-full, as it is already a dependency.

 -- Pino Toscano <pino@debian.org>  Sun, 14 Aug 2016 09:30:22 +0200

meta-kde (5:90) unstable; urgency=medium

  [ Jeremy Lainé ]
  * Team upload.

  [ Jeremy Lainé ]
  * Replace Depends on khelpcenter4 by khelpcenter.

  [ Martin Steigerwald ]
  * debian/rules:
    * Introduce substvar for minimum version of Plasma without epoch.
    * Make this substvar available to kdegraphics for kgamma5 package.
  * kdegraphics:
    * Change depends on kgamma to kgamma5 to adapt for name change
      (Closes: #798496).
    * Change minimum version to plasma without epoch as it is part of
      Plasma now.

  [ Maximiliano Curia ]
  * Add plasma-pa as an alternative to kmix.
  * Make variables available to every package.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 21:37:41 +0200

meta-kde (5:89) unstable; urgency=medium

  * Team upload.
  * Remove amor, ktux and plasma-scriptengine-superkaramba from their
    respective metapackages. They are dead upstream and will not be ported
    to KF5, so we've got them removed from the archive.
  * Remove Modestas Vainius, George Kiagiadakis and Fathi Boudra from
    uploaders as they have been inactive for quite some time now.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 31 Aug 2015 20:17:53 -0300

meta-kde (5:88) unstable; urgency=high

  * Team upload.
  * Update Recommends on obsolete packages (Closes: #793362):
    - replace plasma-widget-networkmanagement by plasma-nm.
    - remove update-notifier-kde.
  * Replace Depends on polkit-kde-1 by polkit-kde-agent-1.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Sun, 26 Jul 2015 16:15:09 +0200

meta-kde (5:87) unstable; urgency=medium

  * Do not depend on removed packages. (Closes: #793096) Thanks to Franz
    Schrober

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jul 2015 17:34:49 +0200

meta-kde (5:86) unstable; urgency=medium

  * Replace kde-workspace with plasma-workspace. (Closes: #792318, #792773, #792775)
  * Drop the metapackage kde-plasma-netbook.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 18 Jul 2015 20:05:46 +0200

meta-kde (5:85) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6, no changes needed.
  * Drop nepomuk dependencies.
  * Follow ktron -> ksnakeduel rename.
  * Add new subst var for plasma:Version.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 13 Jul 2015 13:30:44 +0200
