=== debian/rules ===
#!/usr/bin/make -f

MINIMUM_KDE_VERSION := 4:16.04.0
MINIMUM_KDE_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_KDE_VERSION)))
MINIMUM_KDEPIM_VERSION := $(MINIMUM_KDE_VERSION)
MINIMUM_PLASMA_VERSION := 4:5.8
MINIMUM_PLASMA_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_PLASMA_VERSION)))
MINIMUM_KDEARTWORK_VERSION := 4:15.08.0

CALLIGRA_VERSION := 1:2.9.11
DEV_LATEST_VERSION := 4:4.12
DEV_WORKSPACE_VERSION := 4:4.11.6
DEV_PREV_VERSION := 4:4.11.3

KDE_VERSION_METAPKGS := kdeaccessibility kdeadmin kdeedu kdegames kdegraphics kdemultimedia kdenetwork kdesdk kdetoys kdeutils

BINARY_VERSION_NO_EPOCH := $(shell dpkg-parsechangelog | grep '^Version: ' | sed 's/^Version: \(\([[:digit:]]\+\):\)\?/\2./')
DEV_LATEST_PACKAGE_VERSION := $(DEV_LATEST_VERSION)+$(BINARY_VERSION_NO_EPOCH)
METAPKGS_PACKAGE_VERSION := $(MINIMUM_KDE_VERSION)+$(BINARY_VERSION_NO_EPOCH)

override_dh_gencontrol:
	dh_gencontrol -pkde-sc-dev-latest  -- \
	    '-v$(DEV_LATEST_PACKAGE_VERSION)' \
	    -V'devLatest:Version=$(DEV_LATEST_VERSION)' \
	    -V'devWorkspace:Version=$(DEV_WORKSPACE_VERSION)' \
	    -V'devPrev:Version=$(DEV_PREV_VERSION)'
	dh_gencontrol $(addprefix -p,$(KDE_VERSION_METAPKGS)) -- \
	    '-v$(METAPKGS_PACKAGE_VERSION)' \
	    -Vkde:Version='$(MINIMUM_KDE_VERSION)' \
	    -Vkde:VersionNoEpoch='$(MINIMUM_KDE_VERSION_NO_EPOCH)' \
	    -Vplasma:Version='$(MINIMUM_PLASMA_VERSION)' \
	    -Vplasma:VersionNoEpoch='$(MINIMUM_PLASMA_VERSION_NO_EPOCH)' \
	    -Vkdeartwork:Version='$(MINIMUM_KDEARTWORK_VERSION)'
	dh_gencontrol --remaining-packages -- \
	    -Vkdepim:Version='$(MINIMUM_KDEPIM_VERSION)' \
	    -Vcalligra:Version='$(CALLIGRA_VERSION)' \
	    -Vkde:Version='$(MINIMUM_KDE_VERSION)' \
	    -Vkde:VersionNoEpoch='$(MINIMUM_KDE_VERSION_NO_EPOCH)' \
	    -Vplasma:Version='$(MINIMUM_PLASMA_VERSION)' \
	    -Vplasma:VersionNoEpoch='$(MINIMUM_PLASMA_VERSION_NO_EPOCH)' \
	    -Vkdeartwork:Version='$(MINIMUM_KDEARTWORK_VERSION)'

%:
	dh $@
