## meta-kde 92mx17+2

=== debian/changelog ===
meta-kde (5:92mx17+2) mx; urgency=medium

  * Add dependency for sonnet-plugins to kde-plasma-desktop.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 17 Dec 2017 14:12:42 -0800

meta-kde (5:92mx17+1) mx; urgency=medium

  * Rebuild for MX-17.
  * Move most recommended packages to depends for kde-plasma-desktop.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 12 Dec 2017 14:40:52 -0800
