## meta-kde 92ubuntu2

=== debian/changelog ===
meta-kde (5:92ubuntu2) artful; urgency=medium

  * Drop part of the delta:
    - Bump the minimum KDE version to 4:17.04.3.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 29 Aug 2017 00:19:49 -0500

meta-kde (5:92ubuntu1) artful; urgency=medium

  * Run wrap-and-sort.
  * Remove the following deprecated dependencies:
    - kdepim from kde-full.
    - kdesdk-misc from kdesdk.
    - kmtrace from kdesdk.
  * Bump the minimum KDE version to 4:17.04.3.
  * Bump the minimum Plasma version to 4:5.9.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 28 Aug 2017 23:08:53 -0500
