=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: meta-kde
 Section: metapackages
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Pino Toscano <pino@debian.org>,
@@ -21,37 +20,9 @@
          plasma-workspace (>= ${plasma:Version}),
          udisks2 [linux-any],
          upower [linux-any],
-         bluedevil,
-         fonts-noto,
-         fonts-oxygen,
-         gtk3-engines-breeze,
-         kde-config-gtk-style,
-         kde-config-screenlocker,
-         kde-config-sddm,
-         kde-style-oxygen-qt5,
-         kgamma5,
-         khelpcenter,
-         khotkeys,
-         kinfocenter,
-         kio-extras,
-         kmenuedit,
-         kscreen,
-         ksshaskpass,
-         ksysguard,
-         kwin-x11 (>= ${plasma:Version}) | kwin,
-         kwrited,
-         libpam-kwallet5,
-         plasma-discover,
-         plasma-nm (>= ${plasma:Version}),
-         plasma-pa,
-         powerdevil,
-         sni-qt,
-         sonnet-plugins,
-         systemsettings,
-         user-manager,
          ${misc:Depends}
 Breaks: kde-minimal (<< 5:57)
-Recommends: sddm (>= 0.11), kde-config-sddm, xserver-xorg
+Recommends: kwin-x11 (>= ${plasma:Version}), sddm (>= 0.11), xserver-xorg
 Suggests: kde-l10n (>= ${kde:Version})
 Description: KDE Plasma Desktop and minimal set of applications
  KDE is the powerful, integrated, and easy-to-use Free Software desktop
@@ -73,12 +44,12 @@
          kate (>= ${kde:Version}),
          kcalc (>= ${kde:Version}),
          kde-plasma-desktop (>= ${source:Version}),
+         kde-spectacle (>= ${kde:VersionNoEpoch}),
          khelpcenter (>= ${kde:Version}),
          kmail (>= ${kdepim:Version}),
          knotes (>= ${kdepim:Version}),
          kopete (>= ${kde:Version}),
          korganizer (>= ${kdepim:Version}),
-         kde-spectacle (>= ${kde:VersionNoEpoch}),
          kwalletmanager (>= ${kde:Version}),
          okular (>= ${kde:Version}),
          plasma-dataengines-addons (>= ${plasma:Version}),
@@ -88,8 +59,8 @@
          plasma-widgets-addons (>= ${plasma:Version}),
          polkit-kde-agent-1 (>= ${plasma:Version}),
          sweeper (>= ${kde:Version}),
-         ${misc:Depends},
-         konq-plugins (>= ${kde:Version})
+         ${misc:Depends}
+Recommends: konq-plugins (>= ${kde:Version}), plasma-nm (>= ${plasma:Version})
 Suggests: kde-l10n (>= ${kde:Version}), skanlite
 Breaks: kde-minimal (<< 5:57)
 Description: KDE Plasma Desktop and standard set of applications
@@ -110,13 +81,12 @@
          kdegraphics (>= ${kde:Version}),
          kdemultimedia (>= ${kde:Version}),
          kdenetwork (>= ${kde:Version}),
-         kdepim (>= ${kdepim:Version}),
          kdeutils (>= ${kde:Version}),
-         ${misc:Depends},
-         kdeaccessibility (>= ${kde:Version})
-Recommends: kdesdk (>= ${kde:Version}),
-             kdetoys (>= ${kde:Version}),
-             kdewebdev (>= ${kde:Version})
+         ${misc:Depends}
+Recommends: kdeaccessibility (>= ${kde:Version}),
+            kdesdk (>= ${kde:Version}),
+            kdetoys (>= ${kde:Version}),
+            kdewebdev (>= ${kde:Version})
 Suggests: calligra (>= ${calligra:Version}), kde-l10n (>= ${kde:Version}), xorg
 Provides: kde-software-compilation
 Breaks: kde-minimal (<< 5:57)
@@ -260,10 +230,10 @@
 Depends: gwenview (>= ${kde:Version}),
          kamera (>= ${kde:Version}),
          kcolorchooser (>= ${kde:Version}),
+         kde-spectacle (>= ${kde:VersionNoEpoch}),
          kgamma5 (>= ${plasma:VersionNoEpoch}),
          kolourpaint4 (>= ${kde:Version}),
          kruler (>= ${kde:Version}),
-         kde-spectacle (>= ${kde:VersionNoEpoch}),
          okular (>= ${kde:Version}),
          ${misc:Depends}
 Recommends: kdegraphics-mobipocket (>= ${kde:Version}),
@@ -289,3 +259,18 @@
          kio-audiocd (>= ${kde:Version}),
          kscd (>= ${kde:Version}),
          plasma-pa (>= ${plasma:VersionNoEpoch}) | kmix (>= ${kde:Version}),
+         ${misc:Depends}
+Recommends: ffmpegthumbs (>= ${kde:Version})
+Description: multimedia applications from the official KDE release
+ KDE is produced by an international technology team that creates free and open
+ source software for desktop and portable computing. Among KDE's products are a
+ modern desktop system for Linux and UNIX platforms, comprehensive office
+ productivity and groupware suites and hundreds of software titles in many
+ categories including Internet and web applications, multimedia, entertainment,
+ educational, graphics and software development.
+ .
+ This metapackage includes multimedia applications provided with the official
+ release of KDE.
+
+Package: kdenetwork
+Architecture: all
