=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 MINIMUM_KDE_VERSION := 4:16.04.0
 MINIMUM_KDE_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_KDE_VERSION)))
 MINIMUM_KDEPIM_VERSION := $(MINIMUM_KDE_VERSION)
-MINIMUM_PLASMA_VERSION := 4:5.8
+MINIMUM_PLASMA_VERSION := 4:5.9
 MINIMUM_PLASMA_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_PLASMA_VERSION)))
 MINIMUM_KDEARTWORK_VERSION := 4:15.08.0
