## meta-kde 92ubuntu3

=== debian/changelog ===
meta-kde (5:92ubuntu3) artful; urgency=medium

  * Actually, we can't do what we did in 5:92ubuntu2, revert that and drop the
    packages that haven't been updated in a while.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 29 Aug 2017 00:34:36 -0500
