=== debian/control ===
--- 
+++ 
@@ -14,8 +14,7 @@
 
 Package: kde-plasma-desktop
 Architecture: any
-Depends: kde-baseapps (>= ${kde:Version}),
-         kde-runtime (>= ${kde:Version}),
+Depends: kde-runtime (>= ${kde:Version}),
          plasma-desktop (>= ${plasma:Version}),
          plasma-workspace (>= ${plasma:Version}),
          udisks2 [linux-any],
@@ -124,7 +123,6 @@
 Architecture: all
 Depends: kde-config-cron (>= ${kde:Version}),
          ksystemlog (>= ${kde:Version}),
-         kuser (>= ${kde:Version}),
          ${misc:Depends}
 Description: system administration tools from the official KDE release
  KDE is produced by an international technology team that creates free and open
@@ -274,3 +272,5 @@
 
 Package: kdenetwork
 Architecture: all
+Depends: kget (>= ${kde:Version}),
+         kopete (>= ${kde:Version}),
