## meta-kde 92ubuntu5

=== debian/changelog ===
meta-kde (5:92ubuntu5) bionic; urgency=medium

  * Syntax was incorrect in the last upload. Testing is good...

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Dec 2017 23:21:35 -0600

meta-kde (5:92ubuntu4) bionic; urgency=medium

  * Don't make kdegames depend on kubrick on arm64; it's no longer built
    there, and make kdegames to Architecture: any so that this change is
    only made on arm64 (and everything else is untouched).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Dec 2017 23:10:10 -0600
