=== debian/control ===
--- 
+++ 
@@ -171,7 +171,7 @@
  official release of KDE.
 
 Package: kdegames
-Architecture: all
+Architecture: any
 Depends: bomber (>= ${kde:Version}),
          bovo (>= ${kde:Version}),
          granatier (>= ${kde:Version}),
@@ -206,7 +206,7 @@
          ksquares (>= ${kde:Version}),
          ksudoku (>= ${kde:Version}),
          ktuberling (>= ${kde:Version}),
-         kubrick (>= ${kde:Version}),
+         kubrick (>= ${kde:Version}) [!arm64],
          lskat (>= ${kde:Version}),
          palapeli (>= ${kde:Version}),
          picmi (>= ${kde:Version}),
@@ -273,4 +273,3 @@
 Package: kdenetwork
 Architecture: all
 Depends: kget (>= ${kde:Version}),
-         kopete (>= ${kde:Version}),
