## meta-kde 92ubuntu6

=== debian/changelog ===
meta-kde (5:92ubuntu6) bionic; urgency=medium

  * Don't depend on Kubrick (kdegames) for armhf or s390x either.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 03 Dec 2017 14:50:35 -0600
