=== debian/control ===
--- 
+++ 
@@ -206,7 +206,7 @@
          ksquares (>= ${kde:Version}),
          ksudoku (>= ${kde:Version}),
          ktuberling (>= ${kde:Version}),
-         kubrick (>= ${kde:Version}) [!arm64],
+         kubrick (>= ${kde:Version}) [!arm64 !armhf !s390x],
          lskat (>= ${kde:Version}),
          palapeli (>= ${kde:Version}),
          picmi (>= ${kde:Version}),
