=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-MINIMUM_KDE_VERSION := 4:16.04.0
+MINIMUM_KDE_VERSION := 4:17.04.3
 MINIMUM_KDE_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_KDE_VERSION)))
 MINIMUM_KDEPIM_VERSION := $(MINIMUM_KDE_VERSION)
 MINIMUM_PLASMA_VERSION := 4:5.9
