## meta-kde 93ubuntu2

=== debian/changelog ===
meta-kde (5:93ubuntu2) bionic; urgency=medium

  * A handful of packages no longer have builds for ppc64el and s390x, don't
    try to depend on them.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 24 Dec 2017 19:34:16 -0600

meta-kde (5:93ubuntu1) bionic; urgency=low

  * Merge from Debian Sid. Remaining changes:
    - Remove the following deprecated dependencies:
      + kdepim from kde-full.
      + kdesdk-misc from kdesdk.
      + kmtrace from kdesdk.
    - Bump the minimum KDE version to 4:17.08.3.
    - Bump the minimum Plasma version to 4:5.11.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 17 Dec 2017 22:46:50 -0600

meta-kde (5:93) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Add kdeconnect Suggests to kde-plasma-desktop.
    Thanks to Diederik de Haas for the request (Closes: 840844)

  [ Pino Toscano ]
  * Bump Standards-Version to 4.1.2, no changes required.
  * Turn almost all the arch:all packages, excluding kde-sc-dev-latest) to
    arch:any: soon more packages will be available only on some architectures,
    so this change simplifies the future handling of that.
  * Drop kde-icons-mono from kdeaccessibility, since it is part of the old
    kdeartwork source.
  * Replace the old kdeartwork (in kde-full) with plasma-workspace-wallpapers.
  * Drop the kdeartwork:Version variable, no more used now.
  * Drop ksaneplugin, as it was an obsolete component, and already removed.
  * Limit for Linux architectures some packages specific for these
    architectures:
    - kwin-x11, sddm, kdeconnect, plasma-nm, kopete, and kppp
  * Drop kuser from kdeadmin, as it was dropped upstream.
  * Limit kalgebra to the architectures where it exists now (because of
    QtWebEngine): amd64 arm64 armhf i386 mipsel.
  * Switch kolourpaint4 to kolourpaint, as it was renamed back.
  * Drop kdesdk-misc, and kmtrace, as they were removed from kde-dev-scripts.
  * Remove trailing whitespaces in changelog.

 -- Pino Toscano <pino@debian.org>  Tue, 12 Dec 2017 22:18:22 +0100
