=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Pino Toscano <pino@debian.org>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: http://www.kde.org
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/meta-kde.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/meta-kde.git
@@ -21,8 +21,8 @@
          upower [linux-any],
          ${misc:Depends}
 Breaks: kde-minimal (<< 5:57)
-Recommends: kwin-x11 (>= ${plasma:Version}), sddm (>= 0.11), xserver-xorg
-Suggests: kde-l10n (>= ${kde:Version})
+Recommends: kwin-x11 (>= ${plasma:Version}) [linux-any], sddm (>= 0.11) [linux-any], xserver-xorg
+Suggests: kde-l10n (>= ${kde:Version}), kdeconnect [linux-any]
 Description: KDE Plasma Desktop and minimal set of applications
  KDE is the powerful, integrated, and easy-to-use Free Software desktop
  platform and suite of applications.
@@ -33,22 +33,22 @@
  etc.), important libraries and data.
 
 Package: kde-standard
-Architecture: all
-Depends: akregator (>= ${kdepim:Version}),
+Architecture: any
+Depends: akregator (>= ${kdepim:Version}) [!ppc64el !s390x],
          ark (>= ${kde:Version}),
          dragonplayer (>= ${kde:Version}),
          gwenview (>= ${kde:Version}),
          juk (>= ${kde:Version}),
-         kaddressbook (>= ${kdepim:Version}),
+         kaddressbook (>= ${kdepim:Version}) [!ppc64el !s390x],
          kate (>= ${kde:Version}),
          kcalc (>= ${kde:Version}),
          kde-plasma-desktop (>= ${source:Version}),
          kde-spectacle (>= ${kde:VersionNoEpoch}),
          khelpcenter (>= ${kde:Version}),
-         kmail (>= ${kdepim:Version}),
-         knotes (>= ${kdepim:Version}),
+         kmail (>= ${kdepim:Version}) [!ppc64el !s390x],
+         knotes (>= ${kdepim:Version}) [!ppc64el !s390x],
          kopete (>= ${kde:Version}),
-         korganizer (>= ${kdepim:Version}),
+         korganizer (>= ${kdepim:Version}) [!ppc64el !s390x],
          kwalletmanager (>= ${kde:Version}),
          okular (>= ${kde:Version}),
          plasma-dataengines-addons (>= ${plasma:Version}),
@@ -59,7 +59,7 @@
          polkit-kde-agent-1 (>= ${plasma:Version}),
          sweeper (>= ${kde:Version}),
          ${misc:Depends}
-Recommends: konq-plugins (>= ${kde:Version}), plasma-nm (>= ${plasma:Version})
+Recommends: konq-plugins (>= ${kde:Version}), plasma-nm (>= ${plasma:Version}) [linux-any]
 Suggests: kde-l10n (>= ${kde:Version}), skanlite
 Breaks: kde-minimal (<< 5:57)
 Description: KDE Plasma Desktop and standard set of applications
@@ -70,17 +70,17 @@
  common used applications in a standard KDE desktop.
 
 Package: kde-full
-Architecture: all
+Architecture: any
 Depends: kde-plasma-desktop (>= ${source:Version}),
          kde-standard (>= ${source:Version}),
          kdeadmin (>= ${kde:Version}),
-         kdeartwork (>= ${kdeartwork:Version}),
          kdeedu (>= ${kde:Version}),
          kdegames (>= ${kde:Version}),
          kdegraphics (>= ${kde:Version}),
          kdemultimedia (>= ${kde:Version}),
          kdenetwork (>= ${kde:Version}),
          kdeutils (>= ${kde:Version}),
+         plasma-workspace-wallpapers (>= ${plasma:Version}),
          ${misc:Depends}
 Recommends: kdeaccessibility (>= ${kde:Version}),
             kdesdk (>= ${kde:Version}),
@@ -100,10 +100,9 @@
  artwork and utilities.
 
 Package: kdeaccessibility
-Architecture: all
+Architecture: any
 Depends: jovie (>= ${kde:Version}),
          kaccessible (>= ${kde:Version}),
-         kde-icons-mono (>= ${kdeartwork:Version}),
          kmag (>= ${kde:Version}),
          kmousetool (>= ${kde:Version}),
          kmouth (>= ${kde:Version}),
@@ -120,7 +119,7 @@
  accessible, provided with the official release of KDE.
 
 Package: kdeadmin
-Architecture: all
+Architecture: any
 Depends: kde-config-cron (>= ${kde:Version}),
          ksystemlog (>= ${kde:Version}),
          ${misc:Depends}
@@ -136,11 +135,11 @@
  provided with the official release of KDE.
 
 Package: kdeedu
-Architecture: all
+Architecture: any
 Depends: artikulate (>= ${kde:Version}),
          blinken (>= ${kde:Version}),
          cantor (>= ${kde:Version}),
-         kalgebra (>= ${kde:Version}),
+         kalgebra (>= ${kde:Version}) [amd64 arm64 armhf i386 mipsel],
          kalzium (>= ${kde:Version}),
          kanagram (>= ${kde:Version}),
          kbruch (>= ${kde:Version}),
@@ -224,19 +223,18 @@
  release of KDE.
 
 Package: kdegraphics
-Architecture: all
+Architecture: any
 Depends: gwenview (>= ${kde:Version}),
          kamera (>= ${kde:Version}),
          kcolorchooser (>= ${kde:Version}),
          kde-spectacle (>= ${kde:VersionNoEpoch}),
          kgamma5 (>= ${plasma:VersionNoEpoch}),
-         kolourpaint4 (>= ${kde:Version}),
+         kolourpaint (>= ${kde:Version}),
          kruler (>= ${kde:Version}),
          okular (>= ${kde:Version}),
          ${misc:Depends}
 Recommends: kdegraphics-mobipocket (>= ${kde:Version}),
             kdegraphics-thumbnailers (>= ${kde:Version}),
-            ksaneplugin (>= ${kde:Version}),
             svgpart (>= ${kde:Version})
 Description: graphics applications from the official KDE release
  KDE is produced by an international technology team that creates free and open
@@ -250,7 +248,7 @@
  release of KDE.
 
 Package: kdemultimedia
-Architecture: all
+Architecture: any
 Depends: dragonplayer (>= ${kde:Version}),
          juk (>= ${kde:Version}),
          kde-config-cddb (>= ${kde:Version}),
@@ -268,8 +266,3 @@
  educational, graphics and software development.
  .
  This metapackage includes multimedia applications provided with the official
- release of KDE.
-
-Package: kdenetwork
-Architecture: all
-Depends: kget (>= ${kde:Version}),
