=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,10 @@
 #!/usr/bin/make -f
 
-MINIMUM_KDE_VERSION := 4:17.04.3
+MINIMUM_KDE_VERSION := 4:17.08.3
 MINIMUM_KDE_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_KDE_VERSION)))
 MINIMUM_KDEPIM_VERSION := $(MINIMUM_KDE_VERSION)
-MINIMUM_PLASMA_VERSION := 4:5.9
+MINIMUM_PLASMA_VERSION := 4:5.11
 MINIMUM_PLASMA_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_PLASMA_VERSION)))
-MINIMUM_KDEARTWORK_VERSION := 4:15.08.0
 
 CALLIGRA_VERSION := 1:2.9.11
 DEV_LATEST_VERSION := 4:4.12
@@ -29,16 +28,14 @@
 	    -Vkde:Version='$(MINIMUM_KDE_VERSION)' \
 	    -Vkde:VersionNoEpoch='$(MINIMUM_KDE_VERSION_NO_EPOCH)' \
 	    -Vplasma:Version='$(MINIMUM_PLASMA_VERSION)' \
-	    -Vplasma:VersionNoEpoch='$(MINIMUM_PLASMA_VERSION_NO_EPOCH)' \
-	    -Vkdeartwork:Version='$(MINIMUM_KDEARTWORK_VERSION)'
+	    -Vplasma:VersionNoEpoch='$(MINIMUM_PLASMA_VERSION_NO_EPOCH)'
 	dh_gencontrol --remaining-packages -- \
 	    -Vkdepim:Version='$(MINIMUM_KDEPIM_VERSION)' \
 	    -Vcalligra:Version='$(CALLIGRA_VERSION)' \
 	    -Vkde:Version='$(MINIMUM_KDE_VERSION)' \
 	    -Vkde:VersionNoEpoch='$(MINIMUM_KDE_VERSION_NO_EPOCH)' \
 	    -Vplasma:Version='$(MINIMUM_PLASMA_VERSION)' \
-	    -Vplasma:VersionNoEpoch='$(MINIMUM_PLASMA_VERSION_NO_EPOCH)' \
-	    -Vkdeartwork:Version='$(MINIMUM_KDEARTWORK_VERSION)'
+	    -Vplasma:VersionNoEpoch='$(MINIMUM_PLASMA_VERSION_NO_EPOCH)'
 
 %:
 	dh $@
